/* CSS Document */

body { font-size:59.5%; }

.qucik-access { width:20.25em; float:right; padding-top:0.9em; }
* html .qucik-access { width:20.2em; }
* + html .qucik-access { width:20.2em; }

.literacy ul li.mid { margin:0 1.8em; }
* html .literacy ul li.mid { margin:0 1.3em; }
* + html .literacy ul li.mid { margin:0 1.7em; }
.navArea ul li a{ padding:0 .85em;}
.qucik-access li { line-height:1.4em;}